<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="AudioFile" id="{f1dca83d-d66f-4f9f-aeb8-94e9217736ef}">
        <property name="assetPath">
            <value>Tumble weed blowing.wav</value>
        </property>
        <property name="frequencyInKHz">
            <value>48</value>
        </property>
        <property name="channelCount">
            <value>2</value>
        </property>
        <property name="length">
            <value>6.3997291666666669</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{6771c19b-85cd-45ab-a4f1-b39b4a20a44d}</destination>
        </relationship>
    </object>
</objects>
